Bug 192914 - Can not receive email from any email address starting with support@
Can not receive email from any email address starting with support@
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-05-23 22:54 EDT by json
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 13:42:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description json 2006-05-23 22:54:09 EDT
Description of problem: I have 5 email addresses, all on the same server, and
all sharing the same pop & smtp settings. All email accounts receive mail fine
except for my support@mydomain.com email address. Evolution states that it
checked the account and that no mail was found, but when I go to my Windows
machine, I download all of the mail that Evolution missed on that account. I
have successfully downloaded mail from this account on three machines, but the
linux system doesn't recognize any mail in that account.

Version-Release number of selected component (if applicable): 2.6.0

How reproducible: as often as I fancy

Steps to Reproduce:
1.  Hit the "Send/Receive" button
Actual results: Application states that no mail was found on server and logs
off, when in fact mail was waiting to be downloaded.

Expected results: I'd like to get my mail.

Additional info: I imagine that I'm probably posting this wrong, but please
forgive me if I've messed something up.
Comment 1 Matthew Barnes 2007-01-01 08:51:58 EST
Is this problem still present in Fedora Core 6 or later?
Comment 2 Need Real Name 2007-05-07 14:03:10 EDT
A different problem, but perhaps related: my From: line is getting mangled.
It changes from:
 From: X Support <support@X.net> (source view)
 From: XS <upport support@X.net>

The repetition of "support" seems to be the problem here.
Comment 3 Matěj Cepl 2007-08-31 11:21:52 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matthew Barnes 2007-10-02 13:42:53 EDT

Note You need to log in before you can comment on or make changes to this bug.